Subject: [MMUSIC] WG Last Call on draft-rajeshkumar-mmusic-gpmd-02.txt

From: Joerg Ott <[email-masked]>
Date: Mon, 14 Apr 2003 23:14:49 +0200

This is to issue WGLC on draft-rajeshkumar-mmusic-gpmd-02.txt

   "SDP attribute for Qualifying Media Formats with Generic Parameters"

for Proposed Standard.  The WGLC is to expire on April, 30th, 2003.

Please direct any technical comments to the list and the authors,
and please send purely editorial remarks only to the authors.

Thanks,
Joerg

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic